prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Multimedia
Description: Qt Multimedia module
Version: 5.9.6
Libs: -L${libdir} -lQt5Multimedia 
Libs.private: -L/Users/qt/work/install/lib -lQt5Network -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -lQt5Gui -framework CoreGraphics -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -lQt5Core -lm -lz -lqtpcre2 -framework OpenGLES 
Cflags: -I${includedir}/QtMultimedia -I${includedir}
Requires: Qt5Core Qt5Network Qt5Gui

